features:
  secondary:
  - name: "Approval Rule information for Reviewers"
    available_in: [core, starter, premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/user/project/merge_requests/getting_started#reviewer'
    image_url: '/images/unreleased/create_code_review-approval-rules-reviewer.png'
    reporter: phikai
    stage: create
    categories:
    - 'Code Review'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/233736'
    description: |
      When working to have your merge request reviewed, approved, and finally merged, it's important to select the right people to perform those tasks. Asking for a review from people who can't provide the approvals can slow down the process of delivering your contribution.

      From GitLab 13.8 onwards, when selecting a reviewer for your merge request, you can see which approval rules that the user matches displayed right below the reviewer's name.
